@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
:root {
    font-family: 'Roboto Mono', monospace;
    user-select: none;
}

#app {
    background-color: #e0e0e0;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}